/*
 * Copyright (c) Members of the EGEE Collaboration. 2004.
 * See http://www.eu-egee.org/partners/ for details on the copyright holders.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 *      ParamValue.cxx
 *
 *      Authors: Paolo Badino <paolo.badino@cern.ch>
 *      Version info: $Id: ParamValue.cxx,v 1.3 2008/01/24 08:43:44 ptedesco Exp $
 *      Release: $Name:  $
 *
 *      Revision history:
 *      $Log: ParamValue.cxx,v $
 *      Revision 1.3  2008/01/24 08:43:44  ptedesco
 *      Fixed bug 28272
 *
 *      Revision 1.2  2007/11/02 16:31:24  ptedesco
 *      Removed dependency from Xalan and Xerces libraries (now using libxml2)
 *
 *      Revision 1.1  2004/08/30 12:48:10  badino
 *      Add ParamValue Class
 *      Set Version to 0.1.0
 *
 *
 */
 
#include "glite/data/config/service/ParamValue.hxx"
using namespace glite::config;
  
/**
 * ParamValue Type
 */
const char * ParamValue::TYPE = "value";

