/*
 * Copyright (c) Members of the EGEE Collaboration. 2004.
 * See http://www.eu-egee.org/partners/ for details on the copyright holders.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 *      test-lib.cxx
 *
 *      Authors: Paolo Badino <paolo.badino@cern.ch>
 *      Version info: $Id: test-lib.cxx,v 1.3 2007/12/19 11:35:24 ptedesco Exp $
 *      Release: $Name:  $
 *
 *      Revision history:
 *      $Log: test-lib.cxx,v $
 *      Revision 1.3  2007/12/19 11:35:24  ptedesco
 *      logs and build files cleanup
 *
 *      Revision 1.2  2004/08/19 15:56:13  badino
 *      Update to link with the external modules taken from the repository
 *
 *      Revision 1.1.1.1  2004/08/18 15:52:41  badino
 *      Import of Module GLite Data config Service v.0.0
 *
 *
 */
#include "log4cpp/Category.hh"
using namespace log4cpp;

void glite_doSomethingElse(const char * requestor, const char * str){
 
    Category& logger = Category::getInstance("test-lib");
    
    logger.debug("Debug Message");
    logger.info("%s request me to do that: %s",requestor, str);
}
